» Ubuntu » Balíky

Error

two or more packages specified (libqtscript4-network raring)